Subject: Re: Comments on draft-ietf-pkix-ac509prof-01.txt

From: Sean Turner <[email-masked]>
Date: Mon, 08 Nov 1999 19:35:15 -0500

Stephen Farrell wrote:

snip

> > 5. Right be the additional certification path checks in clause 5 there's
> > a parenthetical that should refer to (3) vice (2).
>
> Huh?
>

It should have said "right before".  Just do a search on (2) I think it should
refer to (3).

>
> > 6.  Where is the format for the AC revocation list?  Are the revoked ACs
> > going to be put on the CRL or in some AC specific revocation list?
>
> I had hoped to avoid this. Can't we just refer to 2459? (Maybe the
> text needs additions of course.)
>

I think we really have to say what the format is.  If you are recommending
that the CRLs include revoked ACs then I think we should discuss the merits of
having them on the CRL or on a separate revocation list.

>
> Stpehen.
>
> --
> ____________________________________________________________
> Stephen Farrell
> Baltimore Technologies,   tel: (direct line) +353 1 647 7406
> 61 Fitzwilliam Lane,                    fax: +353 1 647 7499
> Dublin 2.                mailto:[email-masked]
> Ireland                             http://www.baltimore.com

Cheers,

spt